Subject: Update on lojban.org

From: [email-masked]
Date: Sun, 30 Jun 2002 14:01:46 -0700

X-list: lojban-list

I believe everybody has been informed as to how broken my machine was.

I had to re-OS completely. Mail is currently working as far as I can
tell.

Web is not. I should have that done some time Monday, or maybe tonight

I apologize for the inconvenience.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/